Bug 149975 - sshd aborts due to undefined symbol krb5_init_ets
sshd aborts due to undefined symbol krb5_init_ets
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-28 21:57 EST by Evan Champion
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: openssh-3.9p1-12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 03:55:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evan Champion 2005-02-28 21:57:23 EST
Description of problem:

Since the Kerberos libraries were updated recently, sshd aborts when
accepting a GSSAPI-authenticated user:

sshd: userid [priv]: symbol lookup error: sshd: userid [priv]:
undefined symbol: krb5_init_ets

I assume the RPM likely just needs to be rebuilt to use the new
libraries but haven't tried doing so.

Version-Release number of selected component (if applicable):

openssh-clients-3.9p1-11
openssh-server-3.9p1-11
openssh-3.9p1-11
krb5-libs-1.4-1

How reproducible:

always

Steps to Reproduce:
1. run sshd in debug mode
2. ssh localhost with GSSAPI authentication

Note You need to log in before you can comment on or make changes to this bug.